



.spacer {
	height: 5px;
	width: auto;
}

#services {
	background-color: #E6E6E6;
}

.linkedin-hover:hover {
	color: #ED217C;
}

.poole-contact-logo {
	padding-top: 5px;
}

.font-slider-feature {
    font-family: "Roboto Condensed", sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
}

.features-title:hover {
    font-size: 16px;
}

/* Screen Size Menu Bar */

.menu-bar {
	text-align: center;
	float: left;
	padding-bottom: 0px;
}

/* Team Custom */

.team-blurb {
	padding-right: 15px;
}


/* Custom Font Stuff */

.poole-font {
	color: #6564bB;
}

.poole-font-b {
	color: #ED217C;
}


.nav-logo {
	float: left;
	padding: 6px 40px 0 5px;
}

.features-hover:hover {
	color: #ED217C;
	font-size: 13px;
}

/* Modal Content Styles */

.poole-modal-ul {
	list-style: none;
	font-size: 18px;
}

.poole-modal-close {
	color:  #6564bB;
}

.poole-modal-contact-title {
	text-align: center;
	font-size: 16px;
	text-transform: none;
	padding-bottom: 10px;
}

.poole-modal-contact {
	padding-top: 20px;
}

.poole-modal-logo {
	position: absolute;
	top: 25px;
	left: 25px;
	height: 75px;
	widows: 44px;
}

.poole-modal-list {
	padding-bottom: 20px;
}

.modal-heading {
	padding-bottom: 10px;
	text-align: center;
}

.modal-sub-heading {
	padding-bottom: 10px;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 18px;
}

.btn-poole {
	background: rgba(101, 100, 187, 1);
	color: #111;
	font-size: 14px;
}

.btn-poole:hover {
	background: rgba(101, 100, 187, .8);
	color: #ED217C;
	font-size: 15px;
}


.poole-modal-contact {
    font-family: "Roboto Condensed", sans-serif;
    letter-spacing: 2px;
    font-size: 18px;

}


/* Modals */

.service-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.service-modal .modal-content p {
    margin-bottom: 30px;
}

.service-modal .modal-content p.item-intro {
    margin: 20px 0 30px;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-style: italic;
}

.service-modal .modal-content ul.list-inline {
    margin-top: 0;
    margin-bottom: 30px;
}

.service-modal .modal-content img {
    margin-bottom: 30px;
}

.service-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.service-modal .close-modal:hover {
    opacity: .3;
}

.service-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #ED217C;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.service-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #ED217C;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

::-moz-selection {
    text-shadow: none;
    background: #fed136;
}

#service .service-item .service-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#service .service-item .service-link .service-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(254,209,54,.9);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#service .service-item .service-link .service-hover:hover {
    opacity: 1;
}

#service .service-item .service-link .service-hover .service-hover-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#service .service-item .service-link .service-hover .service-hover-content i {
    margin-top: -12px;
}

#service .service-item .service-link .service-hover .service-hover-content h3,
#service .service-item .service-link .service-hover .service-hover-content h4 {
    margin: 0;
}
